:root {
	--jaguar: #2A2A30;
	--white: #FFFFFF;
	--free-speech-red: #C00000;
	--alice-blue: #B3CDE0;
	--dark-tangerine: #FFA111;
	--carrot-orange: #FEA110;
	--black-rock: #27293A;
	--black-rusian: #212123;
	--black-rusian-transparent: rgb(33, 33, 35, 0.5);
	--grey: #797979;
	--dim-grey: #707070;
	--red: #9C171E;
	--payne-grey: #3F3F43;
	--gainsboro: #E0E0E0;
	--azure: #F9FBFB;
	--white-smoke: #EFEFEF;
	--matterhorn: #4B4B4B;
	--zambezi: #5C5C5C;
	--zircon: #E8EFF0;
	--ziggurat: #84AFB5;
	--eclipse: #3F3F3F
}

@font-face {
	font-family: Roboto-Black;
	src: url(/assets/fontsfonts/Roboto-Black.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-BlackItalic;
	src: url(/assets/fontsfonts/Roboto-BlackItalic.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-Bold;
	src: url(/assets/fonts/Roboto-Bold.woff2);
	font-display: block
}

@font-face {
	font-family: Roboto-BoldItalic;
	src: url(/assets/fonts/Roboto-BoldItalic.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-Light;
	src: url(/assets/fonts/Roboto-Light.woff2);
	font-display: block
}

@font-face {
	font-family: Roboto-LightItalic;
	src: url(/assets/fonts/Roboto-LightItalic.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-Medium;
	src: url(/assets/fonts/Roboto-Medium.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-MediumItalic;
	src: url(/assets/fonts/Roboto-MediumItalic.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-Regular;
	src: url(/assets/fonts/Roboto-Regular.woff2);
	font-display: block
}

@font-face {
	font-family: Roboto-RegularItalic;
	src: url(/assets/fonts/Roboto-RegularItalic.woff2);
	font-display: block
}

@font-face {
	font-family: Roboto-Thin;
	src: url(/assets/fonts/Roboto-Thin.ttf);
	font-display: block
}

@font-face {
	font-family: Roboto-ThinItalic;
	src: url(/assets/fonts/Roboto-ThinItalic.ttf);
	font-display: block
}

.btn-warning {
    background-color: var(--carrot-orange);
    border-color: var(--carrot-orange);
    color: var(--white) !important;
    -webkit-animation: fade-in 1.2s cubic-bezier(.39,.575,.565,1) both;
    animation: fade-in 1.2s cubic-bezier(.39,.575,.565,1) both;
}
.btn-warning:hover {
    border-color: #d39e00;
    background: #fff!important;
    color: #e0a800 !important;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.btn-outline-warning {
    border-color: var(--carrot-orange);
    color: var(--carrot-orange);
    -webkit-animation: fade-in 1.2s cubic-bezier(.39,.575,.565,1) both;
    animation: fade-in 1.2s cubic-bezier(.39,.575,.565,1) both;
}
.btn-outline-warning:hover {
    background-color: var(--white);
    color: var(--dark-tangerine);
    border-color: var(--carrot-orange);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.btn-danger {
    background-color: #b92f1e;
    border-color: #b92f1e;
}
.btn-danger:hover {
    color: #b92f1e;
    background-color:#fff;
}
.text-orange {
    color: var(--dark-tangerine);
}
/*section a{*/
/*    color: var(--dark-tangerine);*/
/*}*/
a.text-orange:hover {
    color: #fff;
}
a{text-decoration:none;}
/* a:visited{
    color: var(--dark-tangerine);
} */
